/*
 * Abbey Carpets CSS 
 * 2007 Murray Longworth, Annatto Design, Bristol UK
 */

* {
	margin:0;
	padding:0;
	}

p {
	font-size:1.2em;
	color:#333;
	}

#sidebar a {
		color:#333; 
}

a:hover {
	color:#4B7899
}

.jssError { 
	color:#b32e2e;
	}

.red { 
	color:#b32e2e;
	}

.invisible {
	display:none;
	}

/*** General page layout ***/
body {
	text-align:center;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif
	}

#page-top {
	margin:0 auto;
	width:790px;
	height:18px;
	background:#fff url(/images/container-top.gif);
	}

#page-body {
	margin:0 auto;
	width:790px;
	text-align:left;
	background:#fff url(/images/container-mid.gif);
	}

#page-body div.pad {
	padding:0 15px 0 15px;
	}

#page-bottom {
	margin:0 auto;
	width:790px;
	height:27px;
	background:#fff url(/images/container-bottom.gif);
	}

/*** Header ***/
#header {
	position:relative;
	height:118px;
	width:500px;
	}

#header h1 {
	position:absolute;
	top:48px;
	left:128px;
	width:272px;
	height:38px;
	background:url(/images/abbey-carpets.gif) no-repeat;
	}
	
#header h1 span{ display:none }

#header a.home-link {
	position:absolute;
	top:12px;
	left:24px;
	width:400px;
	height:86px;
	display:block;
	background:url(/images/abbey-flooring.gif) no-repeat;
	}

/*** Range menu ***/
#range-menu {
	clear:right;
	position:relative;
	height:31px;
	}

#range-menu ul {
	position:absolute;
	top:0px;
	left:225px;
	width:501px;
	height:23px;
	background:url(/images/menu-grey-tabs.gif) no-repeat;
	list-style:none;
	}

#red-strip {
	position:absolute;
	top:23px;
	left:0px; 
	height:8px;
	width:100%;
	font-size:0px;
	background:url(/images/header-bar2.gif) repeat-x;
	}

#range-menu li {
	position:absolute;
	top:0;
	height:31px;
	display:block; 
	}

#range-menu li a {
	display:block;
	height:23px;
	margin:0 6px 0 6px;
	}

#menu_1 { left:-5px; width:77px }
#menu_2 { left:60px; width:73px }
#menu_3 { left:120px; width:66px }
#menu_4 { left:173px; width:81px }
#menu_5 { left:241px; width:98px }
#menu_6 { left:326px; width:97px }
#menu_7 { left:410px; width:97px }
	
li#menu_1.current { background:url(/images/menu-home-tab.gif)}
li#menu_2.current { background:url(/images/menu-rugs-tab.gif)}
li#menu_3.current { background:url(/images/menu-vinyl-tab.gif)}
li#menu_4.current { background:url(/images/menu-carpet-tab.gif)}
li#menu_5.current { background:url(/images/menu-karndean-tab.gif)}
li#menu_6.current { background:url(/images/menu-laminate-tab.gif)}
li#menu_7.current { background:url(/images/menu-offers-tab.gif)}

#red-bar {
	background:url(/images/header-bar2.gif) 0px -8px repeat-x;
	padding:3px 20px 7px 20px;
	}

#tagline {font-size:1.8em; color:#fff; float:left; font-variant:small-caps }
#phone-us {font-size:1.8em; color:#fff; float:right; text-align:right; background:url(/images/phone-icon.gif) 0px 4px no-repeat; padding:0 0 0 26px; font-variant:small-caps }
#red-bar a { color:#fff; text-decoration:none }
#red-bar a:hover { text-decoration:underline }

#freedelivery{ font-size:15px; line-height:18px; padding:0 0 0 130px; margin:0; float:left }
#freedelivery a{ text-decoration:none; color:#444 }
#freedelivery a:hover{ text-decoration:underline; }

/*** Content section ***/
#content { margin:0; padding:0; float:right; width:534px }
#content div.pad { padding:14px 48px 30px 0px }
#content p { font-size:12px; line-height:15px; letter-spacing:0.01em; padding-bottom:0.8em }
#sectionDesc { font-size:12px; line-height:15px; letter-spacing:0.02em }
#content #sectionDesc p { font-size:12px; line-height:15px; letter-spacing:0.02em }
#content p.prodPrice{ color:#fff; text-align:center; background:url(/images/red-gradient.gif) repeat-x; font-size:1.4em; margin:-1px -1px 0 -1px; padding:5px 0 5px 0 }

#content ul { padding:0.5em 0 0.5em 0; margin-left:0; margin-left:24px }
#content h3 { padding:0.5em 0 0.5em 0 }
#content h3.sifr,
#content h3.sifr2,
#content h3.sifr3,
#content h3.orderHeading{ padding:0 }
#content h3.orderHeading{ padding: 4px 8px 4px 8px }

#content li { font-size:1.2em; line-height:1.2em; letter-spacing:0.01em; padding-bottom:0.8em }


#content textarea { border:1px solid #333; color:#333; padding:2px }

/*** Home page **/
div#keypoints {
	border:1px #fff solid;
	background:url(/images/carpet1.jpg) bottom left no-repeat;
	margin-bottom:26px;
	}

#keypoints ul { margin-left:330px }

#keypoints ul {
	margin-top:-6px;
	list-style:none;
	letter-spacing:0.00em
	padding:0;
	}
#keypoints ul li {
	padding:4px 0 8px 32px;
	margin-bottom:4px;
	font-size:1.2em;
	color:#333;
	background:url(/images/star-bullet.gif) center left no-repeat;
	}

#special-offers {
	padding:8px 14px 4px 14px;
	margin:10px 0 24px 0;
	background:url(/images/offer-gradient.gif) 0 -80px repeat-x;
	}
#special-offers p { line-height:1.2em }

#more-offers {
	clear:both;
	text-align:right;
	padding-top:4px
	}
.blue { color:#4B7899 }

div.special-offer {
	float:left;
	width:150px;
	margin:10px 0 10px 0;
	padding:0
	}

div.special-offer div.inset {
	margin:0 0 0 30px;
	padding:0;
	}

a.photo-96-mount, a.mount-96-white {
	margin:0;
	padding:0;
	display:block;
	width:110px;
	height:110px;
	}

a.photo-96-mount { background:url(/images/place-holder.gif) no-repeat }
a.mount-96-white { background:url(/images/place-holder-white.gif) no-repeat; float:left }

a.photo-96-mount img, a.mount-96-white img {
	border:none;
	margin:5px;
	padding:0;
	}

div.product-mount {
		position:relative;
        width:322px;
        height:323px;
        background: url(/images/product-mount.gif) no-repeat;
	}

.soRosette {
	position:absolute;
	top:-10px;
	left:244px;
	width:86px;
	height:86px;
	font-size:0px;
	background: url(/images/special-offer.gif) no-repeat;
}

div.product-mount img {
	margin:9px 0 0 9px;
	}

#special-offers p.offer-title {
	padding:0 0 4px 0;
	color:#000;
	}

#special-offers p.offer-title a {
	text-decoration:none;
	color:#000;
	}

#special-offers p.offer-title a:hover {
	text-decoration:underline;
	}

#special-offers p.offer-price {
	padding:0;
	color:#b32e2e
	}

div.imgSection {
	float:left;
	width:121px;
	margin-top:16px;
	}

div.imgSection div.inset {
	padding:0 5px 0 5px;
	}
div.imgSection p.offer-title {
	padding:0 10px 4px 0;
	color:#000;
	text-align:center;
	}

div.imgSection p.offer-title a {
	text-decoration:none;
	color:#000
	}

div.imgSection p.offer-title a:hover {
	text-decoration:underline;
	color:#4B7899;
	}

div.rangeSection {
	float:left;
	width:121px;
	margin-top:0px;
	}

div.rangeSection div.inset {
	padding:0 5px 0 5px;
	}
div.rangeSection p.offer-title {
	padding:0 10px 0 0;
	color:#000;
	text-align:center;
	}

div.rangeSection p.offer-title a {
	text-decoration:none;
	color:#000
	}

div.rangeSection p.offer-title a:hover {
	text-decoration:underline;
	color:#4B7899;
	}


/*** Footer ***/
#footer {
	padding:0 10px 0 10px;
	background-color:#f4f4f4;
	border-top:1px solid #bebebe;
	border-bottom:1px solid #bebebe;
	letter-spacing:0em;
	}

#footer h3, #sitemap h3 {
	font-size:1.4em;
	color:#333;
	font-weight:normal;
	line-height:1.4em;
	padding:6px 8px 7px 15px;
	margin-bottom:5px;
	letter-spacing:0.03em;
	background:url(/images/footer-ln.gif) bottom left repeat-x;
	}

#sitemap h3 {
	padding:6px 0 7px 0;
	}


#about-us {
	float:left;
	width:203px;
	}

#footer ul {
	list-style:none;
	margin-left:16px;
	letter-spacing:0.0em
	}

#our-products ul li { 
	float:left;
	width:80px;
	margin-top:4px;
}


#footer li {
	padding:6px 0 4px 19px;
	background:url(/images/square-bullet.gif) center left no-repeat;	
	font-size:1.2em;
	}

#footer a { color:#555; font-size:1em }
#footer a:hover {
	color:#4B7899
	}

#our-products {
	float:left;
	width:323px;
	margin:0; padding:0;
	}
#our-products div.pad {
	margin: 0 0 0 10px;
	padding:0;
	}

#customer-service { 
	float:right;
	width:203px;
	}

#customer-service img {
	margin:2px 0 2px 14px;
	border:none;
	}

#searchForm2 { padding:4px 0 0 10px }
#xSearch2 { width:220px; margin:0 0 10px 0px; color:#666; padding:3px 0px 2px 3px; border:1px solid #666; font-size:1em }
#searchsubmit2 { display:block; float:right }

#copyright { background:url(/images/copy-bg.gif) }
#copyright p { font-size:1.1em; line-height:1.1em; color:#666 }
#copyright a { color:#666 }

#copyright a:hover { color:#4B7899 }
#copyright p.left { float:left; padding:10px 15px 0 15px }
#copyright p.right { padding:10px 15px 0 15px; text-align:right }

/* Temporary home page */
#temp { margin:0 0 220px 30px; list-style:none }
#temp li { margin:10px 0 2px 0 }
#temp li a { font-family:verdana; font-size:13px; color:#333; line-height:18px }
#temp li a:hover { color:#3399CC }

/* Side bar */
#sidebar {
	margin:0;
	padding:0;
	width:195px;
	float:left;
	}

#sidebar div.pad {
	margin:0;
	padding:0;
	width:195px;
	background-color:#f4f4f4;
	border-right:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5
	}

#sidebar div.menuBox {
	margin:10px 0 0 0;
	padding:0;
	width:195px;
	background-color:#f4f4f4;
	border-top:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5
	}

#sidebar div.menuBox div.lining{
	margin:0;
	padding:7px 8px 2px 12px;
	}

#sidebar div.menuBox h3 {
	font-weight:normal;
	font-size:1.3em;
	padding:0 8px 5px 8px;
	margin-bottom:8px;
	background:url(/images/ul-1.gif) left bottom repeat-x;
}

a.photo-36-mount {
	margin:0;
	padding:0;
	display:block;
	width:42px;
	height:42px;
	background:url(/images/photo-36-mount.gif) no-repeat;
	}

a.photo-36-mount img {
	border:none;
	margin:3px;
	padding:0;
	}

#sidebar div.picLink {
	float:left;
	clear:left;
	margin-right:8px;
	}

#searchForm p {
	font-size:1em;
	border-bottom:1px solid #b9b9b9;
	padding:8px 4px 8px 0
	}
#xSearch {
	width:138px;
	margin:0 0 0 10px;
	color:#888;
	padding:3px 2px 4px 3px;
	letter-spacing:0.02em;
	border:1px solid #999;
	font-size:1.2em
	}
#searchsubmit {
	float:right
	}

/*** Side menu ***/
ul.menu {list-style:none;
	margin:0;
	padding:0
	}
ul.menu li {
	background:url(/images/ul-1.gif) left bottom repeat-x;
	margin:0 14px 0 10px;
	font-size:1.3em;
	line-height:1em;
	border:1px #f4f4f4 solid;
	}
ul.menu li.bottom {
	background-image:none
	}
ul.menu li a {
	text-decoration:none;
	display:block;
	letter-spacing:0.02em;
	padding:10px 0 8px 14px;
	color:#555;
	}	
ul.menu li span.txt {
	display:block;
	letter-spacing:0.02em;
	padding:10px 0 8px 14px;
	color:#333;
	}	
ul.menu li.open a {
	margin-top:6px;
	padding-top:2px;
	padding-bottom:2px;
	}
ul.menu li a:hover {
	background:url(/images/red-arrow.gif) left center no-repeat;
	color:#222;
	}
ul.menu li.current a {
	color:#b32e2e;
	background:url(/images/red-arrow.gif) left center no-repeat;
	}
ul.menu li.current li a {
	color:#555;
	background-image:none; 
}
ul.menu li.current li a:hover {
	background:url(/images/red-arrow.gif) left center no-repeat;
	color:#222;
}
ul.menu ul {
	list-style:none;
	padding-bottom:8px
	}
ul.menu ul li {
	background-image:none;
	margin:0 14px 0 10px;
	padding-top:0;
	padding-bottom:0;
	}
ul.menu ul li a {
	font-size:11px;
	padding:5px 0 4px 14px;
	margin:0;
	line-height:11px;
	}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility:visible !important;
	margin:0;
	}

.sIFR-replaced {
	visibility:visible !important;
	}

span.sIFR-alternate {
	position:absolute;
	left:0;
	top:0;
	width:0;
	height:0;
	display:block;
	overflow:hidden;
	}

/* Hide Adblock Object tab:the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display:none !important;
	}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h2.sifr {
	visibility:hidden;
	letter-spacing:-9px;
	font-size:30px;
	margin-top:4px;
	}
.sIFR-hasFlash h3.sifr {
	visibility:hidden;
	letter-spacing:-6px;
	font-size:24px;
	}
	
.sIFR-hasFlash h3.sifr2 {
	visibility:hidden;
	letter-spacing:-6px;
	font-size:24px;
	margin-top:8px;
	margin-bottom:12px;
	}
	
.sIFR-hasFlash h3.sifr3 {
	visibility:hidden;
	font-size:20px;
	margin-top:24px;
	margin-bottom:4px;
	}
	
.sIFR-hasFlash h3.orderHeading {
	visibility:hidden;
	}
	
.sIFR-hasFlash #sifr-quote {
	font-size:26px;
	margin:0; padding:0;
	}

.sIFR-hasFlash p.testamonial {
	visibility:hidden;
	}
	

span.jssFormError { color:#b32e2e }
div.clr_spc { clear:both; font-size:1px; height:1px }

#cart-btn { float:left; display:block; width:44px; height:21px; background:url(/images/view-btn.gif) no-repeat; }
#cart-btn-solo { float:right; display:block; width:44px; height:21px; background:url(/images/view-btn.gif) no-repeat; }
#checkout-btn { float:right; display:block; width:76px; height:21px; background:url(/images/checkout-btn.gif) no-repeat; }

#contactFormTable { font-size:1.2em; color:#333; margin:10px 0 25px 0; line-height:1.4em }
#contactFormTable th { font-weight:normal; padding:0 26px 10px 0; vertical-align:top }
#contactFormTable td { vertical-align:top }
#contactFormTable a { color:#b32e2e; text-decoration:none } 
#contactFormTable a:hover { text-decoration:underline }

#contactForm { font-size:1.2em; color:#333 }
#contactForm th { font-weight:normal; padding:0 0px 18px 0;  vertical-align:top }
#contactForm td { vertical-align:top }
#contactForm a { color:#b32e2e } 

#testamonial {
	margin-top:20px;
	padding:16px 12px 8px 12px;
	background-color:#eeeeee;
	}
#content p.testamonial {
	font-size:14px;
	color:#b32e2e;
}
.underline {
	background: url(/images/underline.gif) bottom left repeat-x;
	}

.jssCartTable {
	width:100%;
	border-collapse:collapse;
	}

.jssCartTable tr.topRow th {
	background-color:#f0f0f0;
	color:#333;
	font-weight:bold;
	font-size:1.1em;
	padding:10px 2px 10px 2px;
	}
.jssCartTable th.total {
	padding:4px 2px 4px 2px;
	}
.jssCartTable th,
.jssCartTable td {
	border:1px #ccc solid;
	}
.jssCartTable img {
	border: none;
	}
.jssCartTable td {
	padding:10px 2px 10px 2px;
	}

.jssCartTable .right {
	text-align:right;
	}

#shopDown {
	padding:80px 30px 400px 30px;
	text-align:center;
	}
#shopDown p {
	font-size:14px;
	color:#b32e2e;
	font-weight:normal;
	}


div.searchDiv {
	height:1px;
	font-size:0px;
	background:url(/images/list-dash.gif) bottom left repeat-x;
	}

div.searchProdBlock {
	padding:15px 0 15px 0;
	background:url(/images/list-dash.gif) bottom left repeat-x;
	}

div.searchProdBlock a.photo-96-mount {
	float:left;
	}

div.searchProdBlock h3 {
	font-size: 1.2em;
	padding-bottom:8px;
}

div.searchProdInfo {
	margin-left:130px;
	}

div.searchProdInfo p { 
	line-height:12px;
	}

div.searchProdInfo p.price { 
	font-weight:bold;
	float:left;
}

div.searchProdInfo p.info { 
	float:right;
	text-align:right;
	padding-right:50px;
}

div.searchProdClr {
	clear:both;
	height:1px;
	font-size:0px;
}

ul#pageslist {
	list-style:none;
	}

ul#pageslist li {
	display:inline;
	padding: 2px 5px 2px 5px;
}
ul#pageslist li.current {
	border:1px #4B7899 solid;
}

#sizeOptionsTable {
	width:100%;
	color:#333;
	border-collapse:collapse;
	margin-bottom:10px;
}

#sizeOptionsTable caption {
	font-size:1em;
	color:#333;
	text-align:left;
	font-weight:bold;
	margin: 4px 0 4px 0;
}

#sizeOptionsTable td {
	font-size:1em;
	padding:4px;
	vertical-align:middle;
	border:1px solid #ccc;
}

#sizeOptionsTable td.radio {
	width:15%;
	text-align:center;
}

#lstT1Table { width:100%; margin:8px 0 22px 0; font-size:1.1em; }
#lstT1Table th { width:50%; text-align:left }
#lstT1Table td.left { width:20%; }
#lstT1Table td.right { width:30%; }

#lstT2Table { font-size:1.1em; width:100%; padding-bottom:5px; background:url(/images/list-dash.gif) bottom left repeat-x; }
#lstT2Table td.left { width:25%; }
#lstT2Table td.mid { text-align:center }
#lstT2Table td.right { width:25%; text-align:right }

#lstB1Table { font-size:1.1em; width:100%; margin-top:15px }
#lstB1Table td.left { width:25%; }
#lstB1Table td.mid { text-align:center }
#lstB1Table td.right { width:25%; text-align:right }

#servicePage ul {
	list-style:none;
	margin: 0 0 20px 0;
}
	
#servicePage li{
	padding:3px 0 8px 24px;
	background:url(/images/square-bullet.gif) center left no-repeat;	
	font-size:1.2em;
}
	
#servicePage p {
	line-height:1.3em;
}
#servicePage h4 {
	font-size:1.8em;
	font-weight:normal;
	padding:10px 0 6px 0;
	margin-bottom:10px;
	color:#b32e2e;
	background: url(/images/underline.gif) bottom left repeat-x;
}
	
#servicePage h5 {
	font-size:1.4em;
	padding:8px 0 0 0;
	margin-bottom:8px;
	color:#444;
}

#servicePage table {
	font-size:1.2em;
	color:#333;
	margin-bottom:14px;
}
#servicePage table th {
	padding: 0 0 6px 16px;
	width:25%
}
#servicePage table td {
	padding: 0 0 6px 0px;
}
p.breadcrumbs { margin-top:0; padding-top:0; }

#content div.welcome p{ line-height:1.4em }

#chk-table { float:right }
#chk-table td{ text-align:center; color:#666; background: url(/images/dash.gif) center left no-repeat; padding: 0 15px 0 45px }
#chk-table td.start{ padding-left:0; background-image:none }
#chk-table td.end{ padding-right:0 }
#chk-table td.active{ color:#b32e2e }
#chk-table td.active{ color:#333; font-weight:bold }

table.jssFormTable { font-size:1.2em; color:#333; border-collapse:collapse }
table.jssFormTable tr{ background-color:#fff }
table.jssFormTable tr.dark{ background-color:#f5f5f5 }
table.jssFormTable th, table.jssFormTable td{ font-weight:normal; color:#333; padding:2px 4px 2px 4px }
table.jssFormTable input{ color:#333 }

#orderFormTable{ margin-left:38px; margin-bottom:16px }


div.murray { font-size:0px; padding-top:2px; width:657px; background:#fff url(/images/ot-top.gif) no-repeat }
div.murray div.base657{ font-size:0px; height:2px; width:657px; background:#fff url(/images/ot-base.gif) no-repeat }
div.murray table{ width:657px; font-size:10px }
div.murray table th { font-size:1.4em; color:#333; background-color:#eee; font-weight:normal; padding: 3px 0 3px 12px; border-left:2px solid #cfcfcf; border-bottom:1px solid #cfcfcf }
div.murray table td { font-size:1.2em; color:#333; font-weight:normal; border-left:2px solid #cfcfcf }
div.murray table td.data { padding: 12px 6px 6px 12px }
div.murray table .right { border-right:2px solid #cfcfcf }
div.murray table td.linky { text-align:right; padding:0 6px 6px 12px }
div.murray table td.linky a { color:#4B7899 }

div.orderTop{ clear:both; background:#fff url(/images/order-top.gif) bottom left no-repeat; width:692px; height:27px; font-size:0px }
div.orderHeading{ width:688px; border-left:2px solid #cfcfcf; border-right:2px solid #cfcfcf; background-color:#eee; border-bottom:1px solid #cfcfcf }
h3.orderHeading { width:80%; color:#333; font-size:20px; font-weight:normal; font-family:Georgia; background-color:#eee; padding:4px 4px 4px 8px }
div.orderBottom{ background:#fff url(/images/order-base.gif) no-repeat; width:692px; height:3px; font-size:0px }

div.orderBody{ width:688px; border-left:2px solid #cfcfcf; border-right:2px solid #cfcfcf }
form.orderForm{ padding:24px 16px 4px 16px }
form.orderForm p.submit{ float:right }
form.orderForm p.submitOption{ float:left; margin-left:42px }
p.orderInstruction{ margin-bottom:10px }
a.useBillingBtn{ background:url(/images/billing-btn.gif) no-repeat; width:135px; height:21px; display:block }
div.clear { clear:both; height:1px; font-size:1px }

div.orderBody h2 { color:#333; font-size:18px; font-weight:normal; font-family:Georgia; padding:4px 4px 4px 0 }


#orderExtraFields{ font-size:1.2em; color:#333; margin-top:10px }

.orderCartTable {
	width:655px;
	font-size:10px;
	border-collapse:collapse;
	text-align:left;
	}

.orderCartTable caption { display:none }

.orderCartTable tr.topRow th {
	background-color:#f0f0f0;
	color:#333;
	font-weight:normal;
	font-size:1.3em;
	padding:4px 2px 4px 4px;
	border-top:none;
	}
.orderCartTable th.total {
	padding:4px 2px 4px 2px;
	}
.orderCartTable th{ font-weight:normal; font-size:14px }
.orderCartTable td{ font-weight:normal; font-size:11px }

.orderCartTable th,
.orderCartTable td {
	color:#333;
	border:1px #ccc solid;
	}
.orderCartTable img {
	border: none;
	}
.orderCartTable td {
	padding:10px 2px 10px 2px;
	}

.orderCartTable .right {
	text-align:right;
}

.orderCartTable .lbd{ border-left:2px solid #cfcfcf }
.orderCartTable .rbd{ border-right:2px solid #cfcfcf }



div.newOrderCart { font-size:0px; padding:2px 0 0 0; width:657px; background:#fff url(/images/ot-top.gif) top left no-repeat }
div.newOrderCart div.base657{ font-size:0px; padding:0 1px 2px 1px; background:#fff url(/images/ot-base.gif) bottom left no-repeat }
div.newOrderCart table{ width:655px; border-collapse:collapse; margin:0; padding:0; font-size:10px }
div.newOrderCart table caption { display:none }
div.newOrderCart table th { font-size:1.3em; color:#333; background-color:#eee; font-weight:normal; padding: 3px 6px 3px 6px; border-bottom:1px solid #cfcfcf }
div.newOrderCart table .left { border-left:2px solid #cfcfcf; border-right:1px solid #cfcfcf }
div.newOrderCart table .right { border-right:2px solid #cfcfcf }
div.newOrderCart table .mid {  border-right:1px solid #cfcfcf }
div.newOrderCart table td { font-size:1.1em; color:#333; padding: 4px 6px 2px 6px; border-bottom:1px solid #cfcfcf }
div.newOrderCart table td.total{ font-size:1.3em; color:#333; padding: 4px 6px 2px 6px; border-bottom:1px solid #cfcfcf }
div.newOrderCart table .rjust{ text-align:right }
div.newOrderCart table th.tall { padding-top:6px;  padding-bottom:6px; border-bottom:none }
div.newOrderCart table td.tall { padding-top:6px;  padding-bottom:6px; border-top:1px solid #cfcfcf }
div.newOrderCart table tr.bottom-row th, div.newOrderCart table tr.bottom-row td{ border-bottom:none; border-top:2px solid #cfcfcf }

/*
div.newOrderCart table td { font-size:1.2em; color:#333; font-weight:normal; border-left:2px solid #cfcfcf }
div.newOrderCart table td.data { padding: 12px 6px 6px 12px }
div.newOrderCart table .right { border-right:2px solid #cfcfcf }
div.newOrderCart table td.linky { text-align:right; padding:0 6px 6px 12px }
div.newOrderCart table td.linky a { color:#4B7899 }
*/

h3 {
	font-size:1.3em;
	color:#333;
	}
#sitemap table { width:100%; border-collapse: collapse; margin-bottom:10px }
#sitemap table caption{ display:none }
#sitemap table th.major{
	text-align:left;
	font-size:1.4em;
	color:#333;
	font-weight:normal;
	line-height:1.4em;
	padding:12px 0 5px 0;
	margin-bottom:5px;
	letter-spacing:0.03em;
	background:url(/images/footer-ln.gif) bottom left repeat-x;
}
#sitemap table th { font-size:1.2em; padding: 10px 0 8px 0; font-weight:normal }
#sitemap table td { font-size:1.2em; padding: 0 0 4px 8px }
#sitemap table tr.noHead td { padding-top:8px }

.browseCarpet { float:left; margin-top:20px; margin-right:00px }
.browseCarpet h4 { font-size:1.3em; color:#333; padding-bottom:6px }
#content .browseCarpet p { font-size:1.2em; color:#333; margin:0; padding: 1px 4px 1px 0; line-height:1.4em }


div.sect-triple{ width:33%; float:left }

div.sect-triple p.offer-title {
	margin-bottom:0;
	padding:0 12px 0 0;
	color:#333;
	}

div.sect-triple p.offer-title a {
	font-weight:bold;
	text-decoration:none;
	color:#333;
	}

div.sect-triple p.offer-title a:hover {
	text-decoration:underline;
	}

div.sect-triple p.offer-price span.red { font-weight:bold }
div.sect-triple p.offer-price {
	padding:0;
	margin-top:0;
	}

div.sect-dvdr { background:url(/images/list-dash.gif) center left repeat-x; clear:left; height:20px; font-size:1px }
div.sect-triple a.mount-96-white{ float:none }
.rght{ text-align:right }

#carpetManufacturers { width:100%; border:none }
#carpetManufacturers td { padding-right:1px; font-size:1.0em }

h3.karnSecth3 a{ text-decoration:underline; color:#333 }
h3.karnSecth3 a:hover{ text-decoration:none }

#detail { margin-top:30px }
#detail h2, #fitServ { color:#b32e2e; margin:8px 0 8px 0; font-weight:normal; font-family: "Times New Roman", Times, serif; font-size:20px }
#fitServ{ margin-top:0px }
#linksContent h2 { color:#b32e2e; margin:8px 0 8px 0; font-weight:normal; font-family: "Times New Roman", Times, serif; font-size:20px }
#linksContent p { margin-left:16px }

#foot-detail { margin-top:30px }
#foot-detail h2 { color:#b32e2e; margin:8px 0 8px 0; font-weight:normal; font-family: "Times New Roman", Times, serif; font-size:20px }

#sidebarSnippet{ text_align:center; margin:30px 8px 0 12px }
.sidebarSnippet{ text_align:center; margin:30px 8px 0 8px }

/* Facebook like button */
.fb_edge_widget_with_comment iframe
{
	    width:47px !important;
}

span.fb_edge_comment_widget.fb_iframe_widget iframe
{
	    width:401px !important;
}
.fb_edge_widget_with_comment>span,.fb_edge_widget_with_comment>span>iframe { width:51px !important; height:22px !important; }

.error-text{ font-size:12px; color:#f66; padding:0 0 0 0 }
